
Foreman - Feature #32263

AWS EC2: Override IAM instance profile when creating new host

04/07/2021 11:03 AM - Adam Cécile

Status: New   

Priority: Normal   

Assignee: Adam Cécile   

Category: Compute resources - EC2   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For the moment it's only available on image association which is not flexible at all.

PR will be submited to implement this feature.

History

#1 - 04/07/2021 11:06 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8434 added

#2 - 08/10/2021 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/8434)

#3 - 08/11/2021 07:18 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8434 added

#4 - 11/18/2021 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/8434)
